Package wx :: Package lib :: Package art :: Module img2pyartprov :: Class Img2PyArtProvider

[frames | no frames]

## Type Img2PyArtProvider

     object --+
              |
    ArtProvider --+
                  |
                 Img2PyArtProvider

Method Summary
| `__init__(self, imageModule, artIdPrefix)`
| `CreateBitmap(self, artId, artClient, size)`
| `GenerateArtIdList(self)`
| `UpdateFromImageModule(self, imageModule)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:43 2007 | http://epydoc.sf.net